.container {
    width:960px;
    margin:0 auto;
    position:absolute;
}
.column-left {
  float: left;
  !position:absolute;
  text-align: justify;
  left:0px;
	top:0px;
	width:200px;
	height:auto;	
	!border:2px solid;
  
}

.column-right {
	float: right;
	!position:absolute;
    left:850px;
	top:0px;
	width:200px;
	height:600px;
	text-align: justify;	
	!border:2px solid;
}

.column-center {
  !display: inline-block;
 ! width: 33.333%;
 text-align: justify;
 position:absolute;
 	left:250px;
	top:0px;
	width:500px;
	height:auto;
	!height:422px;
	!text-align:center;
    !border:2px solid;
 
}

.column {
    float: left;
    position: relative;
    width: 20%;
  
    /*for demo purposes only */
    background: #f2f2f2;
    border: 1px solid #e6e6e6;
    box-sizing: border-box;
}
}
@media only screen and (max-width: 629px) {
	div#tswsidecol {
		float: none ;
		width: 100% ;
	}
	div#tswcontent {
		float: none ;
		width: 100% ;
	}
	div#tswothersidecol {
		float: none ;
		width: 100% ;
	}
	div#tswcentrecombo {
		float: none ;
		width: 100% ;
	}
